Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5516 - Installer doesn't detect all the ext2 space available
Summary: Installer doesn't detect all the ext2 space available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-04 21:21 UTC by anthony_placilla
Modified: 2015-01-07 23:38 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 16:52:54 UTC


Attachments (Terms of Use)

Description anthony_placilla 1999-10-04 21:21:24 UTC
I did a KDE workstation install. HDA is a 540mb drive set up
with / & 80mb swap. HDC is an empty drive (540mb) previously
formated with /home & /usr. Wiped drive clean. Just left
them formatted. Installer complained about not enough space
in/  . Went back & checked & the installer never checked HDC
for space & never put any partitions on it. After manually
partitioning drive it continued on fine.

Comment 1 Jay Turner 2000-04-17 16:52:59 UTC
This issue is resolved in the Red Hat Linux 6.2 installer which is able to make
use of multiple drives.


Note You need to log in before you can comment on or make changes to this bug.